.simply-countdown {
	overflow: hidden;
	display: table;
	margin: auto;
}

.simply-countdown>.simply-section {
	/* width: 50px;
	/* height: 50px; */
	/* padding: 80px; */
	display: flex;
	align-items: center;
	justify-content: center;
	float: left;
	margin: 5px;
	/* background: #888888; */
	/* box-shadow: 0 0 3px rgb(255, 255, 255), 0 0 1px rgb(255, 255, 255); */
	/* border-radius: 50%; */
	font-family: 'Trajan Pro', sans-serif;
	font-weight: bold;
}

.simply-countdown>.simply-section .simply-amount,
.simply-countdown>.simply-section .simply-word {
	display: block;
	text-align: center;
	font-size: 1.4rem;
}

.simply-countdown>.simply-section .simply-amount {
	font-size: 1.5rem;
}